@echo off
start /b .\bin\newbulld.exe -datadir=data
start /b .\bin\apache24\bin\httpd
echo starting...
timeout /t 5 /nobreak
start http://127.0.0.1:10108/
start http://127.0.0.1:10108/wallet-gui-0.14.2.18
start http://127.0.0.1:10108/explorer-0.14.2.18
echo started
echo DO NOT CLOSE THIS WINDOW NOW!!!
echo If you want to stop safely, press any key and then you may click the close button as prompted.
pause
.\bin\newbull-cli.exe -datadir=data stop
echo stoped
echo You could close this window by click the close button.
rem taskkill /F /IM httpd.exe > nul